{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "description": "八雲神社例大祭（7月14日）\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/shimoichigami/shimoichi_360p.mp4}}}",
        "address": "山形県酒田市穂積字下市神",
        "name": "下市神神代神楽"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.85853731632236,
          38.97121266291296
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "description": "亀ヶ崎十一面観音堂春祭り（4月18日）\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/kamegasaki/kamegasaki_360p.mp4}}}",
        "address": "山形県酒田市亀ヶ崎",
        "name": "亀ヶ崎獅子舞"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8459067940712,
          38.90288147778299
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "description": "東光山薬師神社例大祭（4月29日）\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/kamiichigami/kamiiti_HD.mp4}}}",
        "name": "上市神神代神楽",
        "address": "山形県酒田市穂積字上市神"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8649075627327,
          38.97581272002745
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "description": "上中村皇太神社例大祭（4月25日）\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/kaminakamura/kaminakamura_360p.mp4}}}",
        "address": "山形県酒田市広野字上中村",
        "name": "上中村神楽"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.85079109668735,
          38.843841984716626
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "description": "板戸住吉神社例大祭（4月29日）\n{{{}}}",
        "address": "山形県酒田市板戸",
        "name": "板戸神楽"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8603987693787,
          38.86418861444937
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "description": "門田住吉神社例大祭（4月28日）\n{{{https://www.yatex.org/gitbucket/SKIP/traditional/raw/master/2018/kadota/KadotaKaguraKansei.mp4}}}",
        "address": "山形県酒田市門田",
        "name": "門田神楽"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.88035976886752,
          38.85730888408061
        ]
      }
    }
  ]
}
